# Pokemon Legends Z-A
# Version: 1.0.2
# By：B站卡耐基的反复手
# TID: 0100F43008C44000
# BID: 7FC4289C78877148

unsafeCheck: true

MASTER_WRITE:
  # 设置帧数为60
  -
    type: asm_a64
    main_offset: 0x19E3B98
    instructions: [
      [mov, w20, 0]
    ]